org.apache.sysds.runtime.compress.lib

## Class CLALibAppend

- java.lang.Object
- - org.apache.sysds.runtime.compress.lib.CLALibAppend

    public class CLALibAppend
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CLALibAppend()`

### Method Summary

All Methods Static Methods Concrete Methods
`static MatrixBlock` `append(MatrixBlock left, MatrixBlock right)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CLALibAppend

    public CLALibAppend()

### Method Detail

#### append

    public static MatrixBlock append(MatrixBlock left,
                                     MatrixBlock right)